package nspluginwrapper 1.2.2-0ubuntu6.9.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 135

Bug #692282 reported by baba on 2010-12-19
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nspluginwrapper (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: nspluginwrapper

i dont know , it said please report so i am..

ProblemType: Package
Architecture: amd64
Date: Sun Dec 19 12:44:56 2010
DistroRelease: Ubuntu 9.10
ErrorMessage: subprocess installed post-installation script returned error exit status 135
InstallationMedia: Ubuntu 9.10 "Karmic Koala" - Release amd64 (20091027)
NonfreeKernelModules: nvidia
Package: nspluginwrapper 1.2.2-0ubuntu6.9.10.1
ProcVersionSignature: Ubuntu 2.6.31-22.69-generic
SourcePackage: nspluginwrapper
Title: package nspluginwrapper 1.2.2-0ubuntu6.9.10.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 135
Uname: Linux 2.6.31-22-generic x86_64

baba (babaji) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers